﻿@media (max-width: 768px) {
    :root {
        --rz-datalist-padding: 0.5rem 0rem;
    }

    .product-title {
        min-height: 72px;
        background-color: var(--rz-primary-lighter);
    }

    .price-badge {
        font-size: 16px;
        font-weight: bold;
        line-height: 20px;
        padding: 8px;
    }

    ul.rz-datalist-data li {
        margin-inline: 0px !important;
    }
}
